<div class="page-header">
  <%= link_to appointments_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Back
  <% end %>
  <%= link_to edit_appointment_path(@appointment), :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-pencil"></span>
    Edit
  <% end %>
  <h1>Show appointment</h1>
</div>

<dl class="dl-horizontal">
  <dt>Time:</dt>
  <dd><%= @appointment.time %></dd>

  <dt>Comment:</dt>
  <dd><%= @appointment.comment %></dd>

  <dt>Pet:</dt>
  <dd><%= @appointment.pet %></dd>

</dl>
